package com.rjconsultores.ventaboletos.vo.pricing;

import java.io.Serializable;

public class PricingPuntoVenta implements Serializable {
	
	private static final long serialVersionUID = 1L;

	private Integer puntoventaId;
	private String nombpuntoventa;
	
	public PricingPuntoVenta() {
		super();
	}

	public PricingPuntoVenta(com.rjconsultores.ventaboletos.entidad.PricingPuntoVenta pricingPuntoVenta) {
		this();
		
		this.puntoventaId = pricingPuntoVenta.getPuntoVenta().getPuntoventaId();
		this.nombpuntoventa = pricingPuntoVenta.getPuntoVenta().getNombpuntoventa();
	}

	public Integer getPuntoventaId() {
		return puntoventaId;
	}

	public void setPuntoventaId(Integer puntoventaId) {
		this.puntoventaId = puntoventaId;
	}

	public String getNombpuntoventa() {
		return nombpuntoventa;
	}

	public void setNombpuntoventa(String nombpuntoventa) {
		this.nombpuntoventa = nombpuntoventa;
	}

}
